#ifndef DISPLAY_BALANCE_1_H_
#define DISPLAY_BALANCE_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "display_balance_a.h"
#include <iostream>

class display_balance_1 : public display_balance_a {

public:

	display_balance_1();
	~display_balance_1();

	bool virtual display_balance( Data* data_ );

};

#endif /*DISPLAY_BALANCE_1_H_*/
